MLAPI API Reference

# SyncedVar
target Field

[This is preliminary documentation and is subject to change.]

If true, the syncedVar will only be synced to the owner.

Namespace: MLAPI.Attributes
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public bool target

Request Example
View Source

#### Field Value

Type: Boolean
See Also

#### Reference

SyncedVar Class
MLAPI.Attributes Namespace